Bug 50643 - owns file /usr/html/texi2html.html
owns file /usr/html/texi2html.html
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: tetex (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-08-01 17:06 EDT by Enrico Scholz
Modified: 2007-04-18 12:35 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-08 06:24:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Enrico Scholz 2001-08-01 17:06:46 EDT
`rpm -qf /usr/html/texi2html.html /usr/html' produces the output

| tetex-1.0.7-25
| file /usr/html is not owned by any package


Either this file should be placed somewhere else or the /usr/html directory
should be owned by this package also. 

I am tending to the first option.
Comment 1 Glen Foster 2001-08-02 17:45:54 EDT
This defect is considered SHOULD-FIX for Fairfax.
Comment 2 Tim Waugh 2001-08-03 08:30:06 EDT
It should be a %doc file.
Comment 3 Tim Waugh 2001-08-07 13:25:17 EDT
Fixed in 1.0.7-27.

Note You need to log in before you can comment on or make changes to this bug.